<?php

namespace GemBoards\utils\traits;

use Exception;
use GemBoards\Classes\Exception\GemboardsException;

trait Bookmark {

	public static function get_bookmark( int $id ) {
		try {
			return new \GemBoards\Entities\Bookmark( $id );
		} catch ( GemBoardsException | Exception $e ) {
			return false;
		}
	}

}
